Bug 207851 - New port: sysutils/dsbdriverd: Hardware detecting, device driver loading daemon
Summary: New port: sysutils/dsbdriverd: Hardware detecting, device driver loading daemon
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Mark Felder
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-03-09 17:48 UTC by Marcel Kaiser
Modified: 2016-03-14 22:03 UTC (History)
1 user (show)

See Also:


Attachments
Shar archived port (2.01 KB, application/x-shar)
2016-03-09 17:48 UTC, Marcel Kaiser
no flags Details
Poudriere build log (10.2R, i386) (10.55 KB, text/plain)
2016-03-09 17:49 UTC, Marcel Kaiser
no flags Details
Poudriere build log (10.1R, i386) (10.54 KB, text/plain)
2016-03-09 17:50 UTC, Marcel Kaiser
no flags Details
Poudriere build log (9.3R, i386) (10.52 KB, text/plain)
2016-03-09 17:51 UTC, Marcel Kaiser
no flags Details
Shar archived port (1.85 KB, application/x-shar)
2016-03-11 07:45 UTC, Marcel Kaiser
no flags Details
Poudriere build log (10.2R, i386) (10.52 KB, text/plain)
2016-03-11 07:47 UTC, Marcel Kaiser
no flags Details
Poudriere build log (10.1R, i386) (10.54 KB, text/plain)
2016-03-11 07:48 UTC, Marcel Kaiser
no flags Details
Poudriere build log (9.3R, i386) (10.52 KB, text/plain)
2016-03-11 07:49 UTC, Marcel Kaiser
no flags Details
Shar archived port (2.38 KB, application/x-shar)
2016-03-13 18:49 UTC, Marcel Kaiser
rakuco: maintainer-approval+
Details
Poudriere build log (10.2R, i386) (10.41 KB, text/plain)
2016-03-13 18:50 UTC, Marcel Kaiser
no flags Details
Poudriere build log (10.1R, i386) (10.38 KB, text/plain)
2016-03-13 18:51 UTC, Marcel Kaiser
no flags Details
Poudriere build log (9.3R, i386) (10.39 KB, text/plain)
2016-03-13 18:52 UTC, Marcel Kaiser
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Marcel Kaiser 2016-03-09 17:48:16 UTC
Created attachment 167930 [details]
Shar archived port

DSBDriverd is a daemon that automatically tries to find and load the suitable
driver(s) for your PCI and USB hardware.

WWW: http://freeshell.de/~mk/projects/dsbdriverd.html
Comment 1 Marcel Kaiser 2016-03-09 17:49:32 UTC
Created attachment 167931 [details]
Poudriere build log (10.2R, i386)
Comment 2 Marcel Kaiser 2016-03-09 17:50:56 UTC
Created attachment 167932 [details]
Poudriere build log (10.1R, i386)
Comment 3 Marcel Kaiser 2016-03-09 17:51:53 UTC
Created attachment 167933 [details]
Poudriere build log (9.3R, i386)
Comment 4 Marcel Kaiser 2016-03-11 07:45:54 UTC
Created attachment 167987 [details]
Shar archived port
Comment 5 Marcel Kaiser 2016-03-11 07:47:59 UTC
Created attachment 167988 [details]
Poudriere build log (10.2R, i386)
Comment 6 Marcel Kaiser 2016-03-11 07:48:38 UTC
Created attachment 167989 [details]
Poudriere build log (10.1R, i386)
Comment 7 Marcel Kaiser 2016-03-11 07:49:27 UTC
Created attachment 167990 [details]
Poudriere build log (9.3R, i386)
Comment 8 Marcel Kaiser 2016-03-13 18:49:45 UTC
Created attachment 168101 [details]
Shar archived port
Comment 9 Marcel Kaiser 2016-03-13 18:50:40 UTC
Created attachment 168102 [details]
Poudriere build log (10.2R, i386)
Comment 10 Marcel Kaiser 2016-03-13 18:51:36 UTC
Created attachment 168103 [details]
Poudriere build log (10.1R, i386)
Comment 11 Marcel Kaiser 2016-03-13 18:52:25 UTC
Created attachment 168104 [details]
Poudriere build log (9.3R, i386)
Comment 12 Mark Felder freebsd_committer 2016-03-14 22:03:13 UTC
Committed with minor changes, thanks!
Comment 13 commit-hook freebsd_committer 2016-03-14 22:03:55 UTC
A commit references this bug:

Author: feld
Date: Mon Mar 14 22:02:53 UTC 2016
New revision: 411123
URL: https://svnweb.freebsd.org/changeset/ports/411123

Log:
  DSBDriverd is a daemon that automatically tries to find and load the suitable
  driver(s) for your PCI and USB hardware.

  WWW: http://freeshell.de/~mk/projects/dsbdriverd.html

  PR:		207851
  Submitted by:	Marcel Kaiser <mk@nic-nac-project.org>

Changes:
  head/sysutils/Makefile
  head/sysutils/dsbdriverd/
  head/sysutils/dsbdriverd/Makefile
  head/sysutils/dsbdriverd/distinfo
  head/sysutils/dsbdriverd/files/
  head/sysutils/dsbdriverd/files/dsbdriverd.in
  head/sysutils/dsbdriverd/pkg-descr